\section{Appendix}

\begin{figure}[H]
    \centering
    \includegraphics[width=0.8\textwidth]{../plots/residuals/ala_absolute_2015.png}
    \includegraphics[width=0.8\textwidth]{../plots/residuals/gev_absolute_2015.png}
    \caption{Absolute residuals of $\sigma^0$ with default and optimized parameters (detail view - only 2015).}
    \label{fig:residualsCut}
\end{figure}

\begin{figure}[H]
    \centering
    \includegraphics[width=0.8\textwidth]{../plots/sigma0/ala_dB.png}
    \includegraphics[width=0.8\textwidth]{../plots/sigma0/gev_dB.png}
    \caption{Reference and predicted $\sigma^0$.}
    \label{fig:sigma0}
\end{figure}

\begin{figure}[H]
    \centering
    \includegraphics[width=0.8\textwidth]{../plots/sigma0/ala_dB_2105.png}
    \includegraphics[width=0.8\textwidth]{../plots/sigma0/gev_dB_2105.png}
    \caption{Reference and predicted $\sigma^0$ (detail view - only 2015).}
    \label{fig:sigma02015}
\end{figure}

\begin{figure}[H]
    \centering
    \includegraphics[width=0.8\textwidth]{../plots/sigma0/ala_lin.png}
    \includegraphics[width=0.8\textwidth]{../plots/sigma0/gev_lin.png}
    \caption{Backscatter contributions to $\sigma^0$ from volume and surface scattering in linear units.}
    \label{fig:backscatterContrib}
\end{figure}

\begin{figure}[H]
    \centering
    \includegraphics[width=0.8\textwidth]{../plots/sigma0/ala_lin_2015.png}
    \includegraphics[width=0.8\textwidth]{../plots/sigma0/gev_lin_2015.png}
    \caption{Backscatter contributions to $\sigma^0$ from volume and surface scattering in linear units (detail view - only 2015).}
    \label{fig:backscatterContrib2015}
\end{figure}